body {
	background-color:#000000;
	padding: 0;
	margin: 0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

}


#page {
	background-color:#101030;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	position: relative;
	width: 71em;

	

	height: auto;

      display: block;

	}
* html #page { 
			width: 71em;
		} /* IE hack */


#title {
		margin: 0;
		padding: 0;
		display: block;
  	 	height: 84px;
		overflow:hidden;
		background-color: #303071;

		BACKGROUND-POSITION: left top;
		BACKGROUND-IMAGE: url(images/header.png);
		BACKGROUND-REPEAT: repeat-x;
	}

#navbar {	
		BORDER-TOP: #999 1px solid;
		BORDER-bottom: #999 1px solid;

		margin: 0;
		padding: 0;
		display: block;
  	 	height: 2em;
		overflow:hidden;
		background-color: #111133;
	}


#navbar UL
{
	MARGIN: 0px 0px 0px 0px;

	PADDING-TOP: 0.3em;
	PADDING-RIGHT: 0;
	PADDING-LEFT: 0;
	PADDING-BOTTOM: 0;

	LIST-STYLE-POSITION: outside;

	LIST-STYLE-TYPE: none;
}

#navbar UL LI
{
	MARGIN-LEFT: 0.5em;

	PADDING-RIGHT: 2em;

	FONT-SIZE: 0.9em;

	FLOAT: left;
}


#navbar UL LI A
{
	PADDING-LEFT: 0.2em;
	PADDING-RIGHT: 0.2em;
	PADDING-BOTTOM: 0.2em;
	PADDING-TOP: 0.2em;

	DISPLAY: block;
	
	COLOR: #fff;

	TEXT-DECORATION: none;
}

#navbar UL LI A:hover
{
	BACKGROUND-COLOR: #6666BB;
}

#navbar UL LI A:active
{
	BACKGROUND-COLOR: #FF66BB;
	border: 0;
}






#pagebody {
		margin: 0;
		padding: 0;
		display: block;
		overflow:hidden;
		background-color: #101030;
	}

#contentpane {
		margin: 0;
		padding: 0;
		float: left;
		width: 52em;

		display: block;
		background-color: #CC2222;
	}


#content {
		background-color: #EFEFFF;
		margin: 0;
		padding: 3em;
		padding-top: 0.5em;
		display: block;
		FONT-SIZE: 0.95em;
		min-height: 30em;
	}

#content h1 {
			FONT-SIZE: 2em;
			BORDER-bottom: #808080 2px solid;
			display: block;
}

#content h2 {
			FONT-SIZE: 1.5em;
}

#content h3 {
			FONT-SIZE: 1.1em;
			FONT-STYLE: italic;
}

#content p {
			FONT-SIZE: 1.0em;
}

#content span.bold
{
	font-weight: bold;
}

#content span.ital
{
	font-style: italic;
}



#content table
{
	
}

#content table td
{
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

#content table td.colhead
{
	TEXT-ALIGN: center;
	BORDER: none;
	font-weight: bold;
}

#content table td.rowhead
{
	TEXT-ALIGN: center;
	BORDER: none;
	font-weight: bold;
}

#content table td.nodata
{
	BORDER: none;
}


#content TABLE.verbrule
{
	MARGIN: 25px;
	FONT-SIZE: 1em;
	BORDER: #000 1px solid;
	TEXT-ALIGN: center;
}

#content TABLE.verbrule TD
{
	WIDTH: 50em;
	BORDER: #000 1px solid;
	PADDING: 3px;
}

#content TABLE.verbrule TD HR
{
	
	WIDTH: 50%;
}

#content TABLE.verbrule TD.rowhead
{
	TEXT-ALIGN: left;
	WIDTH: 25%;
	BORDER: none;
}

#content TABLE.verbrule TD.colhead
{
	TEXT-ALIGN: center;
	BORDER: none;
}

#content TABLE.verbrule TD.nodata
{
	BORDER: none;
}

#content TABLE.verbexample
{
	MARGIN: 25px;
	FONT-SIZE: 1em;
	BORDER: #000 1px solid;
	TEXT-ALIGN: center;
}

#content TABLE.verbexample TD
{
	TEXT-ALIGN: center;
	BORDER: #000 1px solid;
	PADDING: 0.5em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}

#content TABLE.verbexample TD.nodata
{
	BORDER: none;
}

#content ol
{
	margin-bottom: 1em;
}

#content li
{
	margin-bottom: 1em;
}

#content ol li ul
{
	margin-top: 1em;
}

#content ol li ul li
{
	margin-bottom: 1em;
}


#content h3.blogdate
{
	margin: 0;
	padding: 0;
}

#content h2.blogtitle
{
	margin-top: 0.2em;
	padding: 0;
}

#content span.hilite
{
	color: #009933;
	font-weight: bold;
}






#siteinfo {
			margin: 0;
			padding: 0em;
		 	display: block;
			overflow:hidden;
			color: #fff;
			background-color: #111111;
		}

#siteinfo p {
			margin: 0;
			padding: 0.2em;
			padding-left: 1em;
		 	display: block;
			overflow:hidden;
			color: #fff;
			background-color: #333333;
		}
		
		
#construct_time {
			margin: 0;
			padding: 0em;
		 	display: block;
			overflow:hidden;
			color: #fff;
			background-color: #111111;
		}

#construct_time p {
			margin: 0;
			padding: 0.4em;
			padding-left: 1.25em;
		 	display: block;
			overflow:hidden;
			color: #fff;
			background-color: #333333;
			font-size: 0.8em;
		}
		


#localnav {
		float: right;
		margin-right: 0.5em;
		width: 18.0em;

		padding: 0;
		display: block;
		overflow:hidden;
		background-color: #080844;
	}

#localnav div.localnavtitle {
		MARGIN-top: 0.1em;
		MARGIN-bottom: 0.1em;
		PADDING-left: 0.5em;
		padding-bottom: 0.5em;
		padding-top: 0.5em;
		float: right;
		width: 18em;
		display: block;
		overflow:hidden;
		background-color: #111133;


		BORDER-bottom: #808080 2px solid;

}

#localnav div.localnavtitle h2 {
		margin: 0;
		padding: 0;
		FONT-WEIGHT: bold;
		FONT-SIZE: 1.5em;
		
		COLOR: #def;

}




div.navsection {
		width: 18.5em;
		padding: 1em;
		display: block;
		overflow:hidden;
		background-color: #111133;
		BORDER-bottom: #808080 2px solid;
	}


div.navsection H2
{
	PADDING: 0;
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.9em;
	MARGIN: 0px;
	COLOR: #ffffff;
	BACKGROUND-COLOR: transparent
}



div.navsection UL
{
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0.5em;
	MARGIN-BOTTOM: 0.3em;
	MARGIN-TOP: 0.3em;

	PADDING: 0;

	LIST-STYLE-POSITION: outside;
	LIST-STYLE-TYPE: none;
}

div.navsection UL LI
{
	PADDING-RIGHT: 0.25em;
	PADDING-LEFT: 0.25em;
	PADDING-BOTTOM: 0.2em;
	PADDING-TOP: 0.2em;
	
	MARGIN-TOP: 0.1em;
	MARGIN-LEFT: 0.5em;
	MARGIN-RIGHT: 0.5em;
	MARGIN-BOTTOM: 0.2em;

	TEXT-INDENT: 0px;

}

div.navsection UL LI:hover
{
	BACKGROUND-COLOR: #6666BB;
}


div.navsection UL LI A
{
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;

	FONT-SIZE: 0.75em;
	
	COLOR: #fff;
	
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;

	display: block;
	
}

div.navsection A:hover
{
	BACKGROUND-COLOR: #6666BB;
}




#blognav {
		margin: 0;
		padding: 0;

		left: 0;
		top: 0;

		height: 2.85em;

		display: block;
		overflow:hidden;
		background-color: #444444;

		FONT-SIZE: 0.9em;
	}

#blognavprev {
			margin: 0;

			padding-left: 1em;
			padding-right: 1em;
			padding-top: 0.2em;
			padding-bottom: 0.2em;

			float: left;
			width: 26.5em;
			height: 50px;
			display: block;
			overflow:hidden;
			background-color: #444444;
		}

#blognavprev p {
			margin: 0;
			padding: 0;
			color: white;
			text-align: left;
		}

#blognavprev a {
			display: block;
			padding: 0.1em;
			text-decoration: none;
			color: white;
			text-align: left;
		}

#blognavprev a:hover
{
	BACKGROUND-COLOR: #6666BB;
}

#blognavprev a:active
{
	BACKGROUND-COLOR: #FF66BB;
	border: 0;
}

#blognavnext {
			margin: 0;

			padding-left: 1em;
			padding-right: 1em;
			padding-top: 0.2em;
			padding-bottom: 0.2em;

			float: right;
			width: 26.5em;
			height: 50px;
			display: block;
			overflow:hidden;
			background-color: #444444;
		}

#blognavnext p {
			margin: 0;
			padding: 0;
			color: white;
			text-align: right;
		}

#blognavnext a {
			display: block;
			padding: 0.1em;
			text-decoration: none;
			color: white;
			text-align: right;
		}



#blognavnext a:hover
{
	BACKGROUND-COLOR: #6666BB;
}

#blognavnext a:active
{
	BACKGROUND-COLOR: #FF66BB;
	border: 0;
}



#blogcomments {
			padding: 1em;
		 	display: block;
			overflow:hidden;
			background-color: #223344;
		}


#blogcomment_submit
{
	margin-top: 0.2em;
	margin-bottom: 1em;
	padding: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
 	display: block;
	overflow:hidden;
	background-color: #DDDDDD;
}


div.blogcomment {
			margin-top: 0.5em;
			margin-bottom: 1em;
			padding: 1em;
		 	display: block;
			overflow:hidden;
			background-color: #DDEEFF;
		}
		
div.blogcomment h3
{
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	padding: 0;
	FONT-SIZE: 1.0em;

}

div.blogcomment p
{
	FONT-SIZE: 0.9em;
}

div.blogcomment p.attribution
{
	FONT-SIZE: 0.75em;
	font-weight: bold;
}

#blogtags
{
	BORDER: #000 1px solid;
	padding: 1em;
	margin-top: 3em;
	margin-bottom: 1em;
}

#blogtags p
{
	margin: 0;
	padding: 0;
	padding-bottom: 0.3em;
}



